body ,td    { color: #001f98; font-size: 0.8em; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.4em; font-style: normal; font-variant: normal; font-weight: normal; background: #fff; margin: 0; padding: 0; voice-family: inherit ; text-align:center;  } 
html>body  {  }
body, p, h1, h2, h3, h4, h5, h6,  a   { margin: 0; padding: 0;}
table, td, tr { margin: 0; padding: 0 }
p  { font-size: 1em; margin: 0.3em 0em 0.5em 0em }
h1 { font-size: 2em; margin: 2em 0.2em 0.1em 0.2em }
h2   { font-size: 1.5em; line-height: 0.8em; vertical-align: 12px; margin: 2em 0.2em 0.8em 0.2em  }
h3 { font-size: 1.2em; clear:both; margin: 1em 0.2em 0.8em 0.2em  }
h4 { font-size: 1.2em; clear:both; margin: 1em 0.2em 0.8em 0.2em  }
a          {color: #001f98;}
a:hover    { }
a:visited  {color: #001f98;}
li { white-space: normal; list-style-type: square; list-style-position: outside; display: list-item }
.imgright { text-align: center; float: right }

#seite        { text-align: left; display: block; margin: 0 auto; width: 670px; height: 130px; padding: 0 }

#haupttext        { text-align: left; margin: 30 auto; z-index: 8; width: 670px; padding: 0 }


.ToTop  { font-size: 0.8em; font-style: italic; text-align: right; }
.ToTop a { background-image: url("gfx/back.png"); background-repeat: repeat-y; background-position: 100% 1px; padding-right: 20px }
.ToTop a:hover { background-position: 100% -1px; }
#pictreelist { background-image: url("gfx/pt.gif"); display: block; margin-left: 15px; width: 290px; height: 600px; float: right }
#picconfspace  { background-image: url("gfx/pt.gif"); background-position: -289px -199px; display: block; margin-left: 15px; width: 278px; height: 285px; float: right }
#piceditconf  { background-image: url("gfx/pt.gif"); background-position: -289px -199px; display: block; margin-left: 15px; width: 159px; height: 129px; float: right }
#piceditmem   { background-image: url("gfx/ptbar.gif"); background-position: -211px -62px; display: block; margin-left: 15px; width: 331px; height: 219px; float: right }
#picmemcopy   { background-image: url("gfx/ptbar.gif"); background-position: -229px -277px; display: block; margin-left: 15px; width: 319px; height: 97px; float: right }
.question { margin: 2em 0 0 }
.answer { margin: 0 }

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 18px;
  font-family: Arial;
  color: #ffffff !important; 
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}